Subject: [codec] Publication requested for draft-ietf-codec-opus-11

From: Jonathan Rosenberg <[email-masked]>
Date: Mon, 19 Mar 2012 08:59:21 -0400

The chairs have made the formal request to the IESG for publication of 
the Opus specification as proposed standard. A sincere thanks to the 
author team and extended working group for the significant effort that 
went into producing this document and its code!

There has been an additional IPR disclosure made recently by Huawei 
against Opus. If you believe this disclosure changes your view on 
whether to continue with publication of the document, please use the 
IETF LC period for raising your concern.

Thanks,
Jonathan and Cullen
-- 
Jonathan D. Rosenberg, Ph.D.                   SkypeID: jdrosen
Skype Chief Technology Strategist
[email-masked]                              http://www.skype.com
[email-masked]                            http://www.jdrosen.net